﻿.tile-subject {
    border: 1px solid #ccc;
    border-radius: 6px !important;
    margin: 0 0 5px;
    width: 100%;
    font-size: 13px;
    color: black !important;
}

.close-tile {
    margin-top: -15px;
    color: #ccc;
    cursor: pointer;
}

.close-tile:hover {
    color: #888888;
}

.save-tile {
    font-size: 18px;
    margin-left: 10px;
    color: green;
}

.save-tile:hover {
    color: blue;
}

.edit-tile {
    padding: 5px;
}

.edit-tile:hover {
    color: blue;
}

.delete-tile:hover {
    color: red;
}

.is-active-tile {
    margin-left: 5px;
}

.title-action-link {
    font-size: 16px;
    line-height: 18px;
    color: #01C29B;
}
.title-action-item {
    margin-top: 10px;
}

.accordion-button-hidden::after {
    background-image: none;
}

.tile-index-panel {
    color: #ccc;
    cursor: pointer;
    font-size: 12px;
    z-index: 99999;
}

.tile-index-up:hover,
.tile-index-down:hover {
    color: blue;
}

.tile-index-panel i {
    padding: 3px;
}